---
Archive: CPAN
Bug-Database: https://github.com/gfx/p5-Hash-FieldHash/issues
Bug-Submit: https://github.com/gfx/p5-Hash-FieldHash/issues/new
Repository: https://github.com/gfx/p5-Hash-FieldHash.git
Repository-Browse: https://github.com/gfx/p5-Hash-FieldHash
